creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -34.4826036300105
      lon: 119.9997757080025
    lr:
      lat: -34.4826036300105
      lon: 126.000053630987
    ul:
      lat: -31.9998257921495
      lon: 119.9997757080025
    ur:
      lat: -31.9998257921495
      lon: 126.000053630987
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 119.9997757080025
        y: -34.4826036300105
      lr:
        x: 126.000053630987
        y: -34.4826036300105
      ul:
        x: 119.9997757080025
        y: -31.9998257921495
      ur:
        x: 126.000053630987
        y: -31.9998257921495
    spatial_reference: EPSG:4283
id: 17c9847d-ebd1-4a82-b138-6b10bb75d22e
image:
  bands:
    Band_1:
      layer: '1'
      path: SI51_Regolith_Ratios_Band1.tif
    Band_2:
      layer: '1'
      path: SI51_Regolith_Ratios_Band2.tif
    Band_3:
      layer: '1'
      path: SI51_Regolith_Ratios_Band3.tif
lineage:
  source_datasets: {}
product_type: aster_regolith_ratios
